Support For Lightning 1

If BirdieSync 2.x constantly replaces your girlfriend's photo with your mother's one, this forum is for you...
Post Reply
TimTDP
Posts: 25
Joined: Wed Sep 24, 2008 6:24 am

Support For Lightning 1

Post by TimTDP » Fri Nov 04, 2011 4:56 am

Hi Birdie

Lightning 1 is due for release. Does BirdieSync 2.3.7.1 support it?

Need to know before I upgrade

Thanks

Birdy
Site Admin
Posts: 3022
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Support For Lightning 1

Post by Birdy » Mon Nov 07, 2011 7:42 pm

Hello TimTDP,

BirdieSync 2.3.7.1 works with Thunderbird 7.0 and Lightning 1.0b7. Next version of BirdieSync should work with Thunderbird 8.0 and the matching Lightning version (maybe 1.0). Note that Lightning 1.0rc3 is only compatible with Thunderbird 8.0.
Birdy

TimTDP
Posts: 25
Joined: Wed Sep 24, 2008 6:24 am

Re: Support For Lightning 1

Post by TimTDP » Tue Nov 08, 2011 3:41 pm

Any idea when you will support Thunderbird 8 & Lightning 1?

Birdy
Site Admin
Posts: 3022
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Support For Lightning 1

Post by Birdy » Tue Nov 08, 2011 7:06 pm

BirdieSync 2.3.8.0 has just been released. It supports Thunderbird 8.0 and Lightning 1.0.
Due to changes in Thunderbird 8.0 regarding the installation control of third-party add-ons, it is necessary to authorize the installation of BirdieSync add-on in Thunderbird. In new 'Install add-on' tab for BirdieSync, check 'Allow this installation'."
Birdy

Post Reply

Who is online

Users browsing this forum: No registered users and 9 guests